/*!
 * Style v1.0 (http://pantoneblack.cl)
 * Copyright 2018-2019 
*/
html, 
body {
font-family: 'Karla', sans-serif;
  font-size: 1em;
  line-height: 1.4;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #eee
}

.row, .cont {height: 100%}
a {
  text-decoration: none;
  color: inherit;
}
.container ,.row, {height: 100%; padding : 0;}
.color-theme {color: #d1423a; float: left;}
.up-bar {width: 100%; height: auto; text-align: right; padding: 15px 80px;  }
.centrado {text-align: center }
.salto {margin-top: 50px}
.inter-salto {margin-top: 25px}
.salto-item {margin-top: 60px}
.salto-item2 {margin-top:160px}
.item-portafolio {width: 490px ; height: 160px; background: #ccc; margin-right: 25px; padding: 0}
.icon-color {width: 22px; height: 22px}
.icon-color path {
  fill: #333 !important ; 
}
.icon-color:hover path {
  fill: #d1423a !important ;
}
.navbar-default {background: transparent !important; clear: both !important}
.banner {height: auto; background: #333; margin: 50px auto; }
.servicios {font-size: 1.2em}
.logo {margin-top: -8px }
.fondo {background: #d1423a; height: 100%}

/* RESPONSIVE */
@media only screen and (max-width: 768px) {

.up-bar {text-align: center; }
.salto-item2 {margin-top:0px}
}






.item-portafolio {
  position: relative;
  
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #d1423a;
}

.item-portafolio:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  width: 100%;
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}







#gallery-container {
  font-size: 20px;
  margin: auto;
  position: relative;
  max-width: 50em;
  text-align: center;
  overflow: hidden;
  padding-top: 1em
}

#gallery-container:full-screen {
  max-width: 100% !important;
  width: 100%;
  height: 100% !important;
  background-color: #111
}

#gallery-container:-webkit-full-screen {
  max-width: 100% !important;
  width: 100%;
  height: 100% !important;
  background-color: #111
}

#gallery-container:-moz-full-screen {
  max-width: 100% !important;
  width: 100%;
  height: 100% !important;
  background-color: #111
}

.controls {
  text-align: center;
  font-size: 1em;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0
}

.control,
.grid,
.fs-toggle {
  width: .66em;
  height: .66em;
  text-align: center;
  line-height: .5em;
  cursor: pointer;
  display: inline-block;
  margin-right: 10px
}

.showControls {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: opacity .6s 1s ease;
  transition: opacity .6s 1s ease
}

.hideControls {
  opacity: 0;
  pointer-events: none
}

.icon-grid,
.icon-arrow-left,
.icon-arrow-right,
.icon-fullscreen-exit,
.icon-fullscreen {
  display:inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/controls-light2.png);
  background-repeat: no-repeat
}

.icon-grid {
  background-position: 0 0
}

.icon-arrow-left {
  background-position: -40px 0
}

.icon-arrow-right {
  background-position: -80px 0
}

.icon-fullscreen-exit {
  background-position: -120px 0
}

.icon-fullscreen {
  background-position: -160px 0
}
.fs-toggle {
  display: none;
}


.item {
  display: inline-block;
  cursor: pointer;
  width: 24%;
  height: auto;
  margin-right: .5%
}

.item img,
.item--big img {
  width: 100%;
  display:block;
}

.items--big {
  position: absolute;
  top: 0;
  left: 0
  right:0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  list-style: none
}

.item--big {
  position: absolute;
  width: 60%;
  height: auto;
  left: 20%;
  right: 20%;
  top: 3em;
  opacity: 0;
  -webkit-transform: scale(.8);
  transform: scale(.8);
  list-style: none
}
.item--big .img-caption{
  position:absolute;
  width:100%;
  bottom:0;
  left:0;
  right:0;
  background-color: rgba(0,0,0,0.6);
  color:white;
  padding:10px;
  font-size:.8em;
  text-align:center;
}
.fadeInScaleUp {
  -webkit-animation: fadeInScaleUp .5s ease-out .6s forwards;
  animation: fadeInScaleUp .5s ease-out .6s forwards;
  z-index: 3
}

.fadeOut {
  -webkit-animation: fadeOut .4s ease-out forwards;
  animation: fadeOut .4s ease-out forwards;
  z-index: 1
}

@keyframes fadeOut {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  to {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  to {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes fadeInScaleUp {
  from {
    opacity: 0;
    -webkit-transform: scale(.8);
    transform: scale(.8)
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@-webkit-keyframes fadeInScaleUp {
  from {
    opacity: 0;
    -webkit-transform: scale(.8);
    transform: scale(.8)
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

.scaleDownFadeOut {
  -webkit-animation: scaleDownFadeOut .4s ease-in forwards;
  animation: scaleDownFadeOut .4s ease-in forwards;
  pointer-events: none
}

@keyframes scaleDownFadeOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  99% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@-webkit-keyframes scaleDownFadeOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  99% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

.scaleUpFadeIn {
  opacity: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-animation: scaleUpFadeIn ease-in-out .4s forwards;
  animation: scaleUpFadeIn ease-in-out .4s forwards;
  -webkit-animation-duration: .4s;
  animation-duration: .4s
}

@keyframes scaleUpFadeIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  1% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@-webkit-keyframes scaleUpFadeIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  1% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

.showLastSecond {
  opacity: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-animation: showLastSecond ease-in-out .4s forwards;
  animation: showLastSecond ease-in-out .4s forwards;
  -webkit-animation-duration: .4s;
  animation-duration: .4s
}

@keyframes showLastSecond {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  1% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  99% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@-webkit-keyframes showLastSecond {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  1% {
    opacity: 0;
    -webkit-transform: scale(.5);
    transform: scale(.5)
  }

  99% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);

  }
}

@media screen and (max-width: 30em) {
  .item--big {
    width: 80%;
    right: 10%;
    left: 10%
  }
}



div.cssbox {
  display: inline-block;
}

span.cssbox_full {
  z-index: 999;
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.8);
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s linear;
}

span.cssbox_full img {
  position: fixed;
  background-color: white;
  margin: 0;
  padding: 0;
  max-height: 90%;
  max-width: 90%;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 20px black;
}

a.cssbox_close,
a.cssbox_prev,
a.cssbox_next {
  z-index: 999;
  position: fixed;
  text-decoration: none;
  visibility: hidden;
  color: white;
  font-size: 36px;
}

a.cssbox_close {
  top: 1%;
  right: 1%
}

a.cssbox_close::after {
  content: '\00d7';
}

a.cssbox_prev,
a.cssbox_next {
  top: 50%;
  transform: translate(0%, -50%);
}

a.cssbox_prev {
  left: 5%;
}

a.cssbox_next {
  right: 5%;
}

a:target ~ a.cssbox_close,
a:target ~ a.cssbox_prev,
a:target ~ a.cssbox_next {
  visibility: visible;
}

a:target > img.cssbox_thumb + span.cssbox_full {
  visibility: visible;
  opacity: 1;
  pointer-events: initial;
}

span.cssbox_full {
  cursor: initial;
}
/* This is the end of CSSBox */



.vertical {padding: 0; margin: 0}
.vertical li {list-style: none}


.activo {font-weight: 600; }

#contacto {padding: 0; margin:0 }

